package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Rating implements Serializable {
    private static final long serialVersionUID = -6229044444505909965L;
    private double average;
    private int count;

    public double getAverage() {
        return average;
    }

    public void setAverage(double average) {
        this.average = average;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "Rating{" + "average=" + average + ", count=" + count + '}';
    }
    
    
}
